View Issue Details

IDProjectCategoryView StatusLast Update
0001597SpeedFanHardware supportpublic2011-03-19 21:14
ReporterRavermichlAssigned Toalfredo 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformDell Latitude E6400OSWindowsOS Version7 32bit
Product Version4.41 beta 
Target VersionFixed in Version4.44 beta 
Summary0001597: Speedfan crashes when Dell Mode is selected
DescriptionI've completed a clean install of Speedfan 4.40 and 4.41 Beta 9 executable and Speedfan loads correctly initially. I see tempratures, but i don't see any fans. So i selected the Dell option and restart and hope i see fans now, but instead i receive a "Privileged Instruction" error followed by "Access violation at address 0064DD83 in module 'speedfan.exe'. Read of address 00000038", when i click configure. And when i exit the program i get: "Access violation at address 0063D7C3 in module 'speedfan.exe'. Read of address 00000038"
When i disable speedfan access through isabus and smbus, i don't get this error but the program disables the dell option automatically.
I attachted the debug file!
Additional InformationLaptop: Dell Latitude E6400
Chipset: Intel GM45/GM47
Southbridge: Intel 82891 IM (ICH9-M)
TagsNo tags attached.
Motherboard ModelDell Inc. dont know
Video Card ModelIntel 4500MHD

Activities

2010-05-08 16:55

 

debug.nfo (3,155 bytes)

2010-06-18 13:21

 

debug2.nfo (3,158 bytes)

2010-06-18 13:21

 

DELL Vostro 1320 acpi table.txt (76,962 bytes)
ACPI Explorer 1.11
BIOS date is 03/05/10
RSDP Signature "RSD PTR " at address $000F6A40
Analyzing RSDP
  OEMID=DELL  
  Revision=2
  RSDT is at $BDBF844C for $00000024 bytes
  XSDT is at $00000000BDBF84B0 for $00000024 bytes
  Checksum is 0
  Extended Checksum is 0
  Analyzing RSDT
    Signature=RSDT
    Table length is $00000048 bytes
    Revision=1
    OEMID=DELL  
    OEM Table ID=CL09   
    OEM revision=
    Creator ID= LTP
    Creator Revision=
    Checksum is 0
    Entry #0 is at $BDBE6000
    Analyzing TABLE
      Signature=FACP
      Table length is $00000074 bytes
      Revision=1
      OEMID=TOSCPL
      OEM Table ID=CRESTLNE
      OEM revision=
      Creator ID=LOHR
      Creator Revision=Z
      Checksum is 0
      FIRMWARE_CTRL=$BDB9EFC0
      DSDT=$BDBE9000
      Preferred PM Profile is 0
      SCI_INT=$0009
      SCI_CMD=$000000B2
      ACPI_ENABLE=$F0
      ACPI_DISABLE=$F1
      S4BIOS_REQ=$00
      PSTATE_CNT=$80
      P_LVL2_LAT=$0001
      P_LVL3_LAT=$0039
      DUTY_OFFSET=$00
      DUTY_WIDTH=$00
      DAY_ALRM=$0D
      MON_ALRM=$00
      CENTURY=$32
      Analyzing FACS
        Signature=FACS
        Table length is $00000040 bytes
        Hardware Signature=$00000000
        Global Lock=$00000000
        Version=$01
      Analyzing DSDT
        Signature=DSDT
        Table length is $000065B5 bytes
        Revision=2
        OEMID=Intel 
        OEM Table ID=CANTIGA 
        OEM revision=
        Creator ID=INTL
        Creator Revision= 
        Checksum is 0
        #### >-- RAW ----------- DSDT --- 26001 -->
        085A30303001085A3030310A02085A3030320A04085A3030330A08085A303034
        00085A3030350A0F085A3030360A0D085A3030370A0B085A3030380A09084543
        4459000857464C470008464C47570008464C494400085350324F0A4E08535031
        4F0B4E1608494F31420B000608494F314C0A7008494F32420BB00608494F324C
        0A2008494F33420B900208494F334C0A10084D4348420C0000D1FE084D43484C
        0B004008454750420C0090D1FE084547504C0B001008444D49420C0080D1FE08
        444D494C0B001008494650420C0030D1FE084946504C0B001008504542530C00
        0000E00850454C4E0C0000001008545454420C0000D2FE085454544C0C000002
        0008534D42530BC0180850424C4B0B100408504D42530B000408504D4C4E0A80
        084C564C320B1404084C564C330B1504084C564C340B160408534D49500AB208
        475042530B80110847504C4E0A8008415043420C0000C0FE084150434C0B0010
        08504D33300B300408535243420C00C0D1FE085352434C0B004008535553570A
        FF08414350480ADE08415353420008414F544200084141584200085045485001
        085348504301085045504D010850454552010850454353010849544B45000854
        5254500108545254440A0208545254490A0308474344440108445354410A0A08
        44534C4F0A0C0844534C430A0E08504954530A1008534243530A120853414C53
        0A13084C5353530A2A08505353530A2B08534F4F540A3508455343530A480850
        4442520A4D08534D424C0A105B80474E5653000CBCECB9BD0B00025B81422C47
        4E5653104F53595310534D49460850524D300850524D3108534349460850524D
        320850524D33084C434B460850524D340850524D350850383044204C49445308
        5057525308444247530854484F46084143543108414354540850535654085443
        3156085443325608545350560843525454084454534508445453310844545332
        08445453460800400541504943084D50454E0850435030085043503108505043
        4D0850504D46200048054947445308544C5354084341444C085041444C084353
        5445104E5354451053535445104E444944084449443120444944322044494433
        20444944342044494435204B535630204B535631084244535008505459310850
        545932085053434C08545646310854564632084745544D08424C435308425254
        4C08414C534508414C4146084C4C4F57084C484948080008454D414508454D41
        5010454D414C1000084D454645084453545308001054504D500854504D450800
        4004475446303847544632384944454D0847544631384249445F080048084153
        4C42204942545408495041540849545646084954564D08495053430849424C43
        0849424941084953534308493430390849353039084936303908493730390849
        444D4D0849444D530849463145084856434F084E584431204E584432204E5844
        33204E584434204E584435204E584436204E584437204E5844382047534D4908
        50415650080048054453454E0845434F4E08475049430843545950084C303143
        0856464E300856464E31080040074F454D4E1042524144085656454E08424755
        310842535431084246433110574B4C4E0857414B4608484F525A105645525410
        4F455331084F4553320848445054085456464D08544F554408004818504D4944
        1050504944100010414C4D4608414C4D4D08414C4D4808414C4D4408414C4D4F
        08414C4D59084C454431084C45443208555342570857414B57084F3253442010
        844B045F53425F085052303012411416120D040CFFFF0100004C4E4B4100120D
        040CFFFF0100014C4E4B4200120E040CFFFF01000A024C4E4B4300120E040CFF
        FF01000A034C4E4B4400120D040CFFFF0200004C4E4B4100120D040CFFFF1F00
        004C4E4B4600120D040CFFFF1F00014C4E4B4400120E040CFFFF1F000A024C4E
        4B4400120E040CFFFF1F000A034C4E4B4100120D040CFFFF1D00004C4E4B4800
        120D040CFFFF1D00014C4E4B4400120E040CFFFF1D000A024C4E4B4300120E04
        0CFFFF1D000A034C4E4B4100120D040CFFFF1A00004C4E4B4100120D040CFFFF
        1A00014C4E4B4600120E040CFFFF1A000A024C4E4B4400120E040CFFFF1A000A
        034C4E4B4300120D040CFFFF1B00004C4E4B4700120D040CFFFF1C00004C4E4B
        4200120D040CFFFF1C00014C4E4B4100120E040CFFFF1C000A024C4E4B430012
        0E040CFFFF1C000A034C4E4B4400084152303012451116120B040CFFFF010000
        000A10120B040CFFFF010001000A11120C040CFFFF01000A02000A12120C040C
        FFFF01000A03000A13120B040CFFFF020000000A10120B040CFFFF1F0000000A
        15120B040CFFFF1F0001000A13120C040CFFFF1F000A02000A13120C040CFFFF
        1F000A03000A10120B040CFFFF1D0000000A17120B040CFFFF1D0001000A1312
        0C040CFFFF1D000A02000A12120C040CFFFF1D000A03000A10120B040CFFFF1A
        0000000A10120B040CFFFF1A0001000A15120C040CFFFF1A000A02000A13120C
        040CFFFF1A000A03000A12120B040CFFFF1B0000000A16120B040CFFFF1C0000
        000A11120B040CFFFF1C0001000A10120C040CFFFF1C000A02000A12120C040C
        FFFF1C000A03000A130850523032123404120B040BFFFF004C4E4B4100120B04
        0BFFFF014C4E4B4200120C040BFFFF0A024C4E4B4300120C040BFFFF0A034C4E
        4B44000841523032122C041209040BFFFF00000A101209040BFFFF01000A1112
        0A040BFFFF0A02000A12120A040BFFFF0A03000A130850523034123404120B04
        0BFFFF004C4E4B4100120B040BFFFF014C4E4B4200120C040BFFFF0A024C4E4B
        4300120C040BFFFF0A034C4E4B44000841523034122C041209040BFFFF00000A
        101209040BFFFF01000A11120A040BFFFF0A02000A12120A040BFFFF0A03000A
        130850523035123404120B040BFFFF004C4E4B4200120B040BFFFF014C4E4B43
        00120C040BFFFF0A024C4E4B4400120C040BFFFF0A034C4E4B41000841523035
        122C041209040BFFFF00000A111209040BFFFF01000A12120A040BFFFF0A0200
        0A13120A040BFFFF0A03000A100850523036123404120B040BFFFF004C4E4B44
        00120B040BFFFF014C4E4B4100120C040BFFFF0A024C4E4B4200120C040BFFFF
        0A034C4E4B43000841523036122C041209040BFFFF00000A121209040BFFFF01
        000A13120A040BFFFF0A02000A10120A040BFFFF0A03000A1108505230371234
        04120B040BFFFF004C4E4B4100120B040BFFFF014C4E4B4200120C040BFFFF0A
        024C4E4B4300120C040BFFFF0A034C4E4B44000841523037122C041209040BFF
        FF00000A131209040BFFFF01000A10120A040BFFFF0A02000A11120A040BFFFF
        0A03000A120850523038123404120B040BFFFF004C4E4B4200120B040BFFFF01
        4C4E4B4300120C040BFFFF0A024C4E4B4400120C040BFFFF0A034C4E4B410008
        41523038122C041209040BFFFF00000A101209040BFFFF01000A11120A040BFF
        FF0A02000A12120A040BFFFF0A03000A130850523039123404120B040BFFFF00
        4C4E4B4300120B040BFFFF014C4E4B4400120C040BFFFF0A024C4E4B4100120C
        040BFFFF0A034C4E4B42000841523039122C041209040BFFFF00000A11120904
        0BFFFF01000A12120A040BFFFF0A02000A13120A040BFFFF0A03000A10084152
        3031120E01120B040CFFFF050000000A160850523031121001120D040CFFFF05
        00004C4E4B4700085052534111090A0623F8DC18790006505253415052534206
        5052534150525343065052534150525344065052534150525345065052534150
        5253460650525341505253470650525341505253485B828DED0350434930085F
        4849440C41D00A08085F4349440C41D00A03085F4144520014095E424E303000
        A400140B5F42424E00A4424E3030085F5549440014165F50525400A00A504943
        4DA441523030A4505230305B8048425553020A400AC05B81460D484255530345
        50454E01000B455042521400204D48454E01000D4D4842521200400A5058454E
        015058535A020017505842520600204449454E01000B44494252140020495045
        4E01000B495042521400400E0004504D3048020002504D314C020002504D3148
        020002504D324C020002504D3248020002504D334C020002504D334802000250
        4D344C020002504D3448020002504D354C020002504D3548020002504D364C02
        0002504D3648020002000748454E410100400554555544100040060004544C55
        440C00480B0003475453450100045B804D434854000C0010D1FE0AFF5B811E4D
        4348540100400F543049531000401F5431495310004847455343530808425546
        30114D200B0802880D00020C0000000000FF0000000001871700010C03000000
        0000000000F70C000000000000F80C00004701F80CF80C0108871700010C0300
        000000000D0000FFFF00000000000000F30000871700000C030000000000000A
        00FFFF0B000000000000000200871700000C030000000000000C00FF3F0C0000
        00000000400000871700000C030000000000400C00FF7F0C0000000000004000
        00871700000C030000000000800C00FFBF0C000000000000400000871700000C
        030000000000C00C00FFFF0C000000000000400000871700000C030000000000
        000D00FF3F0D000000000000400000871700000C030000000000400D00FF7F0D
        000000000000400000871700000C030000000000800D00FFBF0D000000000000
        400000871700000C030000000000C00D00FFFF0D000000000000400000871700
        000C030000000000000E00FF3F0E000000000000400000871700000C03000000
        0000400E00FF7F0E000000000000400000871700000C030000000000800E00FF
        BF0E000000000000400000871700000C030000000000C00E00FFFF0E00000000
        0000400000871700000C030000000000000F00FFFF0F00000000000000010087
        1700000C030000000000000000FFFFFFDF0000000000000000871700000C0300
        000000000000F0FFFFBFFE000000000000C00E871700000C03000000000000D4
        FEFF4FD4FE00000000000000007900144D325F43525308A016504D314C8A4255
        46300A7C43304C4E700043304C4EA01993504D314C018D425546300B58034330
        5257700043305257A016504D31488A425546300A9643344C4E700043344C4EA0
        1993504D3148018D425546300B280443345257700043345257A016504D324C8A
        425546300AB043384C4E700043384C4EA01993504D324C018D425546300BF804
        43385257700043385257A016504D32488A425546300ACA43434C4E700043434C
        4EA01993504D3248018D425546300BC80543435257700043435257A016504D33
        4C8A425546300AE444304C4E700044304C4EA01993504D334C018D425546300B
        980644305257700044305257A016504D33488A425546300AFE44344C4E700044
        344C4EA01993504D3348018D425546300B680744345257700044345257A01750
        4D344C8A425546300B180144384C4E700044384C4EA01993504D344C018D4255
        46300B380844385257700044385257A017504D34488A425546300B320144434C
        4E700044434C4EA01993504D3448018D425546300B0809444352577000444352
        57A017504D354C8A425546300B4C0145304C4E700045304C4EA01993504D354C
        018D425546300BD80945305257700045305257A017504D35488A425546300B66
        0145344C4E700045344C4EA01993504D3548018D425546300BA80A4534525770
        0045345257A017504D364C8A425546300B800145384C4E700045384C4EA01993
        504D364C018D425546300B780B45385257700045385257A017504D36488A4255
        46300B9A0145434C4E700045434C4EA01993504D3648018D425546300B480C45
        435257700045435257A017504D30488A425546300BB40146304C4E700046304C
        4EA01993504D3048018D425546300B180D463052577000463052578A42554630
        0BC2014D314D4E8A425546300BC6014D314D588A425546300BCE014D314C4E8A
        425546300BDC014D324D4E8A425546300BE0014D324D588A425546300BE8014D
        324C4E79505842520A1A4D314D587A0C000000105058535A60724D314D58604D
        324D4E72744D324D584D324D4E00014D324C4E744D314D58014D314D5879544C
        55440A144D314D4E72744D314D584D314D4E00014D314C4EA4425546305B8241
        3B50305032085F4144520C00000100085F5052571206020A090A0414165F5052
        5400A00A5049434DA441523032A4505230325B821950454750085F4144520BFF
        FF085F5052571206020A090A045B8241365647415F085F414452000853574954
        01084352544101084C4344410108545641410108564C4446015B805649445302
        000AC85B810B5649445303564449442014095F53544100A40A0F085F50534300
        140C5F5053300070005F505343140C5F5053310070015F505343140D5F505333
        00700A035F50534314105F444F5301707B680A03005357495414145F444F4400
        A4120C020C000101000C180101005B824D084352545F140A5F41445200A40B00
        011441065F444353005E5E5E5E2E4C504342504853530A0C704341444C607043
        535445617B600A02607B610A0261A00860700143525441A107700043525441A0
        1343525441A00893610A02A40A1FA104A40A1DA10FA00893610A02A40A0FA104
        A40A0D14125F44475300A00743525441A401A103A40014065F445353015B8247
        0E4C43445F140A5F41445200A40B1801144D055F444353005E5E5E5E2E4C5043
        42504853530A0C704341444C607043535445617B6001607B610161A008607001
        4C434441A10770004C434441A0124C434441A007936101A40A1FA104A40A1DA1
        0EA007936101A40A0FA104A40A0D14125F44475300A0074C434441A401A103A4
        0014065F44535301141D5F42434C00A412150A0A460A28000A0A0A140A1E0A28
        0A320A3C0A4614205F42434D0178680A0A606170615E5E5E5E2F034C50434245
        43305F42525453141E5F42514300775E5E5E5E2F034C5043424543305F425254
        530A0A60A4601443094453535700A044079353574954005E5E5E2E4C50434250
        4853530A0C704341444C60704353544561A0169461017B6061564C44467B564C
        44460AFE564C4446A02D564C4446A02793600A03A00A9361015354424C0A04A0
        0B93610A035354424C0A02A00A93610A025354424C01A10C7001564C44465354
        424C01A116A0149353574954015E5E5E2E4C504342504853530114450B535442
        4C01A01693680170004352544170014C434441700054564141A01793680A0270
        014352544170004C434441700054564141A01793680A0370004352544170004C
        434441700154564141A01793680A0470014352544170014C4344417000545641
        41A01793680A0570004352544170014C434441700154564141A01793680A0670
        014352544170004C434441700154564141A01793680A0770014352544170014C
        434441700154564141865647415F0A805B828E150147465830085F4144520C00
        00020014105F444F5301707B680A07004453454E1448265F444F4400A04A0753
        43495070004E444944A01592934449444C00705344444C4449443144494431A0
        15929344444C3200705344444C4449443244494432A015929344444C33007053
        44444C4449443344494433A015929344444C3400705344444C44494434444944
        34A015929344444C3500705344444C4449443544494435A02C934E4449440108
        544D50311207010CFFFFFFFF707D0C00000100444944310088544D50310000A4
        544D5031A04604934E4449440A0208544D5032120C020CFFFFFFFF0CFFFFFFFF
        707D0C00000100444944310088544D50320000707D0C00000100444944320088
        544D50320100A4544D5032A04F05934E4449440A0308544D50331211030CFFFF
        FFFF0CFFFFFFFF0CFFFFFFFF707D0C00000100444944310088544D5033000070
        7D0C00000100444944320088544D50330100707D0C0000010044494433008854
        4D50330A0200A4544D5033A04807934E4449440A0408544D50341216040CFFFF
        FFFF0CFFFFFFFF0CFFFFFFFF0CFFFFFFFF707D0C00000100444944310088544D
        50340000707D0C00000100444944320088544D50340100707D0C000001004449
        44330088544D50340A0200707D0C00000100444944340088544D50340A0300A4
        544D5034A04109944E4449440A0408544D5035121B050CFFFFFFFF0CFFFFFFFF
        0CFFFFFFFF0CFFFFFFFF0CFFFFFFFF707D0C00000100444944310088544D5035
        0000707D0C00000100444944320088544D50350100707D0C0000010044494433
        0088544D50350A0200707D0C00000100444944340088544D50350A0300707D0C
        00000100444944340088544D50350A0400A4544D5035A41205010B00045B824B
        0944443031141C5F41445208A009934449443100A401A10BA47B0BFFFF444944
        310014325F44435300A00E53434950A44344445344494431A11C545241505452
        544947434444A00B7B435354450100A40A1FA40A1D14245F44475300A00E5343
        4950A44E44445344494431A10EA00A7B4E5354450100A401A400141F5F445353
        01A018937B680C000000C0000C000000C0704E535445435354455B824E094444
        3032141D5F41445208A00A934449443200A40A02A10BA47B0BFFFF4449443200
        14335F44435300A00E53434950A44344445344494432A11D5452415054525449
        47434444A00C7B435354450A0200A40A1FA40A1D14255F44475300A00E534349
        50A44E44445344494432A10FA00B7B4E5354450A0200A401A400141F5F445353
        01A018937B680C000000C0000C000000C0704E535445435354455B824C0A4444
        3033141D5F41445208A00A934449443300A40A03A10BA47B0BFFFF4449443300
        1441045F44435300A00A934449443300A40A0BA12EA00E53434950A443444453
        44494433A11D545241505452544947434444A00C7B435354450A0400A40A1FA4
        0A1D14255F44475300A00E53434950A44E44445344494433A10FA00B7B4E5354
        450A0400A401A400141F5F44535301A018937B680C000000C0000C000000C070
        4E535445435354455B824C0A44443034141D5F41445208A00A934449443400A4
        0A04A10BA47B0BFFFF44494434001441045F44435300A00A934449443400A40A
        0BA12EA00E53434950A44344445344494434A11D545241505452544947434444
        A00C7B435354450A0800A40A1FA40A1D14255F44475300A00E53434950A44E44
        445344494434A10FA00B7B4E5354450A0800A401A400141F5F44535301A01893
        7B680C000000C0000C000000C0704E535445435354455B824C0A44443035141D
        5F41445208A00A934449443500A40A05A10BA47B0BFFFF44494435001441045F
        44435300A00A934449443500A40A0BA12EA00E53434950A44344445344494435
        A11D545241505452544947434444A00C7B435354450A1000A40A1FA40A1D1425
        5F44475300A00E53434950A44E44445344494435A10FA00B7B4E5354450A1000
        A401A400141F5F44535301A018937B680C000000C0000C000000C0704E535445
        43535445144E065344444C01754E444944707B680B0F0F00607D0C0000008060
        61A009934449444C60A461A0099344444C3260A461A0099344444C3360A461A0
        099344444C3460A461A0099344444C3560A461A0099344444C3660A461A00993
        44444C3760A461A0099344444C3860A461A4001442074344445301707B680B0F
        0F0060A007930060A40A1DA00A934341444C60A40A1FA00A9343414C3260A40A
        1FA00A9343414C3360A40A1FA00A9343414C3460A40A1FA00A9343414C3560A4
        0A1FA00A9343414C3660A40A1FA00A9343414C3760A40A1FA00A9343414C3860
        A40A1FA40A1D1448064E44445301707B680B0F0F0060A006930060A400A00993
        4E41444C60A401A009934E444C3260A401A009934E444C3360A401A009934E44
        4C3460A401A009934E444C3560A401A009934E444C3660A401A009934E444C37
        60A401A009934E444C3860A401A4001440074252544E09A014937B444944310B
        000F000B0004864444303168A014937B444944320B000F000B00048644443032
        68A014937B444944330B000F000B0004864444303368A014937B444944340B00
        0F000B0004864444303468A014937B444944350B000F000B0004864444303568
        10245E5E504349305B804D434850020A400AC05B81104D434850000040305441
        534D0A00065B8049474450020A400AC05B814505494744500000400900014749
        564401000247554D410300090004474D464E01001B00404641534C4508001847
        53534501475353420E47534553010030000C4344564C01000300184C42504308
        003041534C53205B804947444D0041534C420B00205B8148194947444D005349
        474E400853495A45204F56455220535645524010565645524008475645524008
        4D424F5820444D4F442000405044524459204353545320434556542000400A44
        49444C2044444C322044444C332044444C342044444C352044444C362044444C
        372044444C38204350444C2043504C322043504C332043504C342043504C3520
        43504C362043504C372043504C38204341444C2043414C322043414C33204341
        4C342043414C352043414C362043414C372043414C38204E41444C204E444C32
        204E444C33204E444C34204E444C35204E444C36204E444C37204E444C382041
        534C502054494458204348504420434C4944204344434B205358535720455654
        5320434E4F54204E5244592000401E5343494501474546430447584643034745
        53460800105041524D2044534C502000407A415244592041534C432054434845
        20414C53492042434C5020504649542043424C562042434C4D40144350464D20
        4550464D20504C5554402550464D42204343445620504346542000402F475644
        3180000C50484544204244444340800844425442123215000A070A380BC0010B
        000E0A3F0BC7010B070E0BF8010B380E0BC00F00000000000B00700B07700B38
        700BC0710B007E08434443541227051207020AE40B40011207020ADE0B4D0112
        07020ADE0B4D0112040200001207020ADE0B4D01085355434301084E564C440A
        0208435249540A04084E4352540A06144A4F475343490814481E4742444108A0
        1A934745534600700B79065041524D700047455346A453554343A01A93474553
        4601700B40025041524D700047455346A453554343A0470493474553460A047B
        5041524D0C0000FFEF5041524D7B5041524D7983884442544249425454000A10
        005041524D7D494254545041524D5041524D700047455346A453554343A04A06
        93474553460A0570495053435041524D7D5041524D79495041540A0800504152
        4D725041524D0B00015041524D7D5041524D794C4944530A10005041524D7250
        41524D0C000001005041524D7D5041524D79494249410A14005041524D700047
        455346A453554343A02D93474553460A0670495456465041524D7D5041524D79
        4954564D0A04005041524D700047455346A453554343A0430793474553460A07
        70474956445041524D7F5041524D015041524D7D5041524D79474D464E010050
        41524D7D5041524D0B00185041524D7D5041524D7949444D530A11005041524D
        7D7983888388434443544856434F004344564C000A15005041524D5041524D70
        0147455346A453554343A02A93474553460A0A70005041524DA010495353437D
        5041524D0A035041524D700047455346A453554343A01F93474553460A0B704B
        5356305041524D704B53563147455346A453554343700047455346A443524954
        144B2C5342434208A01893474553460070005041524D700047455346A4535543
        43A01893474553460170004745534670005041524DA453554343A01993474553
        460A0370004745534670005041524DA453554343A01993474553460A04700047
        45534670005041524DA453554343A01993474553460A05700047455346700050
        41524DA453554343A03793474553460A06707B5041524D0A0F0049545646707A
        7B5041524D0AF0000A04004954564D70004745534670005041524DA453554343
        A0450493474553460A07A02A935041524D0070434C494460A01C7B0C00000080
        60007B434C49440A0F434C4944474C4944434C49447000474553467000504152
        4DA453554343A01993474553460A0870004745534670005041524DA453554343
        A02493474553460A097B5041524D0AFF4942545470004745534670005041524D
        A453554343A0460593474553460A0A7B5041524D0AFF49505343A0217B7A5041
        524D0A08000AFF007B7A5041524D0A08000AFF4950415476495041547B7A5041
        524D0A14000A074942494170004745534670005041524DA453554343A0440593
        474553460A0B7B7A5041524D01000149463145A01B7B5041524D0C00E0010000
        7B7A5041524D0A0D000A0F49444D53A1107B7A5041524D0A11000A0F49444D53
        70004745534670005041524DA453554343A01993474553460A10700047455346
        70005041524DA453554343A02C93474553460A1170794C4944530A0800504152
        4D725041524D0B00015041524D700047455346A453554343A049049347455346
        0A12A0267B5041524D0100A010937A5041524D010001700149535343A10C7000
        47455346A443524954A10770004953534370004745534670005041524DA45355
        4343A01993474553460A1370004745534670005041524DA453554343A0249347
        4553460A147B5041524D0A0F5041565070004745534670005041524DA4535543
        43700047455346A453554343A01193474546430A04704742444147584643A011
        93474546430A0670534243424758464370004745464370015343495370004753
        5345700053434945A40014195044524400A00C92445244595B2241534C50A492
        44524459141D5053545300A00E94435354530A025B2241534C50A49343535453
        0A03144205474E4F5402A00750445244A401706843455654700A0343535453A0
        2C90934348504400936900A01891944F5359530BD007954F5359530BD6078650
        43493069A10786474658306986474658300A80A4001413474844530170685449
        4458A4474E4F5401001414474C4944017068434C4944A4474E4F540A02001414
        4744434B0170684344434BA4474E4F540A040014195041524400A00C92415244
        595B2241534C50A49241524459144A1241494E5402A00E927B54434845790168
        0000A401A00750415244A401A0400C93680A02A047094350464D7B4350464D0A
        0F607B4550464D0A0F61A02A936001A00D7B610A0600700A0650464954A117A0
        0D7B610A0800700A0850464954A107700150464954A02A93600A06A00D7B610A
        0800700A0850464954A116A00B7B610100700150464954A108700A0650464954
        A02A93600A08A00B7B610100700150464954A118A00D7B610A0600700A065046
        4954A108700A0850464954A10C7F504649540A07504649547D504649540C0000
        008050464954700A0441534C43A14204A028936801707877690AFF000A640000
        42434C507D42434C500C0000008042434C50700A0241534C43A116A010936800
        7069414C5349700141534C43A103A40170004C425043A40014175343495000A0
        0E92934F56455200A49247534D49A4005B823250305031085F4144520C00001E
        00085F5052571206020A0B0A0414165F50525400A00A5049434DA441523031A4
        505230315B828196014C504342085F4144520C00001F00104CB75C5F53425F5B
        82404554504D5F08544D505600144E065F48494400A00D9354504D5601A40C24
        D80102A00E9354504D560A02A40C4DCF3504A00E9354504D560A03A40C086D01
        02A00E9354504D560A04A40C086D0101A016919354504D560A059354504D560A
        06A40C5CA31000A00E9354504D560A08A40C068D1200A40C41D00C31085F4349
        440C41D00C31085F55494401142B5F535441087054505033544D5056A0197B54
        4D50565450525300A00A9354504D560A09A400A40A0FA400084255463111110A
        0E860900000000D4FE005000007900140B5F43525308A442554631143755434D
        5002A00992930A108768A400A00992930A108769A400700060A21795600A10A0
        0F929383886860008388696000A4007560A401144D335F44534D0C0854544D50
        110301008C54544D5000544D5056A04C299355434D506811130A10A6FADD3D1B
        36B44EA4248D10089D165301A009936A00A41103017FA00D936A01A411070A04
        312E3000A04A12936A0A02A0411254505253A0109383886B0000007000545050
        31A400A0109383886B000001700154505031A400A0129383886B00000A02700A
        0254505031A400A0129383886B00000A03700A0354505031A400A0129383886B
        00000A04700A0454505031A400A0129383886B00000A05700A0554505031A400
        A0129383886B00000A06700A0654505031A400A0129383886B00000A07700A07
        54505031A400A0129383886B00000A08700A0854505031A400A0129383886B00
        000A09700A0954505031A400A0129383886B00000A0A700A0A54505031A400A0
        129383886B00000A0B700A0B54505031A400A0129383886B00000A0C700A0C54
        505031A400A0129383886B00000A0D700A0D54505031A400A0129383886B0000
        0A0E700A0E54505031A400A401A401A036936A0A0308544D5031120802000CFF
        FFFFFF7054505031544D5056707B544D505650505251544D505688544D503101
        00A4544D5031A007936A0A04A401A04C0A936A0A0508544D5032120D03000CFF
        FFFFFF0CFFFFFFFF7050504C4F88544D50320100A01B9450504C4F0A0E700CF1
        FFFFFF88544D50320A0200A4544D50327054505031544D50567B544D50565050
        5251544D5056A01D93544D505650505251700CF1FFFFFF88544D50320A0200A4
        544D50327054505033544D5056A01E7B544D505650504F5200700CF0FFFFFF88
        544D50320A0200A4544D5032700088544D50320A0200A4544D5032A04D04936A
        0A068C6B0A044C414E308C6B0A054C414E317D794C414E310A08004C414E3050
        383048A02391934C414E300A65934C414E300A45A01291934C414E310A6E934C
        414E310A4EA400A401A401A040089355434D506811130A10ED54603713CC7546
        901C4756D7F2D45D01A009936A00A411030101A04605936A01A0299383886B00
        000080544D4F52544D50567B544D505654505033544D505670544D5056545050
        33A400A0269383886B0000017054505033544D50567D544D4F52544D50560070
        544D505654505033A400A401A4110301001047155C5F53425F5B805443473100
        0CB5ECB9BD0C070000005B812954434731005353533108535353320853535333
        085353533408535353350854504D56084D4F525F080854434750110B0A081FE0
        1F01020408F08C5443475000505052518C544347500150504C318C544347500A
        02505052508C544347500A03545052538C544347500A0450504F528C54434750
        0A06544D4F525B8054434743010A720A025B8110544347431154494458085450
        4441085B861C544944585450444111004038545050310850504C4F0854505033
        08142E5048535209706842434D4470004449445F7000534D4943A0079342434D
        4468700042434D4470004449445FA4005B80534D4930010C00FE00000C020000
        005B810B534D493000534D4943085B80534D4931000CBDEEB9BD0C900000005B
        8116534D49310042434D44084449445F20494E464F40405B8110534D49310001
        01000028494E465F085B802F03504349304C5043424C504331020A400AC05B81
        3D2F03504349304C5043424C5043310000401050415243085042524308504352
        43085044524308002050455243085046524308504752430850485243085B8234
        4C494430085F4849440C41D00C0D140B5F4C494400A44C504F4C085F50525712
        06020A1B0A03140C5F505357017068534C49445B820F50575242085F4849440C
        41D00C0C5B820F534C5042085F4849440C41D00C0E5B82410A4C4E4B41085F48
        49440C41D00C0F085F55494401140D5F44495308700A8050415243085F505253
        11090A0623FAD418790014385F435253080852544C4111090A06230000187900
        8B52544C41014952513070004952513079017B504152430A0F0049525130A452
        544C41141B5F535253098B680149525130824952513060766070605041524314
        185F53544108A00C7B504152430A8000A40A09A104A40A0B5B82420A4C4E4B42
        085F4849440C41D00C0F085F5549440A02140D5F44495308700A805042524308
        5F50525311090A0623FAD818790014385F435253080852544C4211090A062300
        001879008B52544C42014952513070004952513079017B504252430A0F004952
        5130A452544C42141B5F535253098B6801495251308249525130607660706050
        42524314185F53544108A00C7B504252430A8000A40A09A104A40A0B5B82420A
        4C4E4B43085F4849440C41D00C0F085F5549440A03140D5F44495308700A8050
        435243085F50525311090A0623FAD418790014385F435253080852544C431109
        0A062300001879008B52544C43014952513070004952513079017B504352430A
        0F0049525130A452544C43141B5F535253098B68014952513082495251306076
        6070605043524314185F53544108A00C7B504352430A8000A40A09A104A40A0B
        5B82420A4C4E4B44085F4849440C41D00C0F085F5549440A04140D5F44495308
        700A8050445243085F50525311090A0623FAD818790014385F43525308085254
        4C4411090A062300001879008B52544C44014952513070004952513079017B50
        4452430A0F0049525130A452544C44141B5F535253098B680149525130824952
        513060766070605044524314185F53544108A00C7B504452430A8000A40A09A1
        04A40A0B5B82420A4C4E4B45085F4849440C41D00C0F085F5549440A05140D5F
        44495308700A8050455243085F50525311090A0623FAD418790014385F435253
        080852544C4511090A062300001879008B52544C450149525130700049525130
        79017B504552430A0F0049525130A452544C45141B5F535253098B6801495251
        30824952513060766070605045524314185F53544108A00C7B504552430A8000
        A40A09A104A40A0B5B82420A4C4E4B46085F4849440C41D00C0F085F5549440A
        06140D5F44495308700A8050465243085F50525311090A0623FAD81879001438
        5F435253080852544C4611090A062300001879008B52544C4601495251307000
        4952513079017B504652430A0F0049525130A452544C46141B5F535253098B68
        0149525130824952513060766070605046524314185F53544108A00C7B504652
        430A8000A40A09A104A40A0B5B82420A4C4E4B47085F4849440C41D00C0F085F
        5549440A07140D5F44495308700A8050475243085F50525311090A0623FAD418
        790014385F435253080852544C4711090A062300001879008B52544C47014952
        513070004952513079017B504752430A0F0049525130A452544C47141B5F5352
        53098B680149525130824952513060766070605047524314185F53544108A00C
        7B504752430A8000A40A09A104A40A0B5B82420A4C4E4B48085F4849440C41D0
        0C0F085F5549440A08140D5F44495308700A8050485243085F50525311090A06
        23FAD818790014385F435253080852544C4811090A062300001879008B52544C
        48014952513070004952513079017B504852430A0F0049525130A452544C4814
        1B5F535253098B680149525130824952513060766070605048524314185F5354
        4108A00C7B504852430A8000A40A09A104A40A0B5B804C504330020A400AC05B
        81224C50433000004020494F443008494F4431080040375241454E01000D5243
        424112141A45434F4B00A00F935E2E4543305F5A30303901A401A103A4005B82
        4E644543305F085F4849440C41D00C09085F4750450A1C085A30303900085F43
        525311150A1247016200620001014701660066000101790014125F52454702A0
        0B93680A0370695A3030395B804552414D03000AFF5B814C2B4552414D110040
        30534D505208534D535408534D414408534D434D08534D4430401042434E5408
        534D4141180040044348474D104348475310454E494408454E494208454E4444
        084348475608434847411042414C300142414C310142414C320142414C330142
        4243300142424331014242433201424243330100085048444401494644440149
        4F44440153484444015331323001454644440143525444015350575201534254
        4E015649444F01564F4C4401564F4C55014D55544501434F4E54014252475401
        4842544E015334535401534B455901424B455901544F555001464E424E014C49
        4446014449474D015557414B0100014C494450010006444B535001444B494E01
        444B494401444B4F4B010004444B505701000742544E53084F5349440350434D
        510150434D52014144505401534C4C530153595337015057414B014D57414B01
        0001534C504E014C57414B01000B454B455908001854434E4C08544D50490854
        4D5344084641534E0446415355045043564C0400025357544F014857544F014D
        4F44450146414E5302494E49540146414E310146414E320146414E5401534B4E
        4D0143544D50084C49444501504D4545015057424501524E4745014254574501
        44434B450100020008534B544308534B544208534B54410800084841504C0248
        4150520100054254445401425450570142544453014254505301425453570142
        54574B0142544C440100014252545308434E545308574C415401425441540157
        4C45580142544558014B4C535701574C4F4B0100015757414B01505449440843
        505554084C49445701000747484944080004424D463003425459300142535430
        08425243301042534E3010425056301042445630104244433010424643301047
        4155300843594330084250433010424143301042415430084254573008425453
        300842444E300800400D00044442434401000414375F51313100700A87503830
        48A013494744535E5E5E2E474658304252544E0A87A115865E5E5E2F03503050
        325647415F4C43445F0A8714375F51313200700A8650383048A013494744535E
        5E5E2E474658304252544E0A86A115865E5E5E2F03503050325647415F4C4344
        5F0A8614065F513133001440055F51314300700D3D3D3D3D3D51554552595F31
        433D3D3D3D3D005B31A0315649444FA012494744535E5E5E2E47465830474844
        5300A1125E5E5E2F03503050325647415F4453535770005649444F14215F5131
        4400700D3D3D3D3D3D51554552595F31443D3D3D3D3D005B3150434C4B14215F
        51314500700D3D3D3D3D3D51554552595F31453D3D3D3D3D005B3150434C4B14
        355F51323500700D3D3D3D3D3D51554552595F32353D3D3D3D3D005B315B220B
        E80386424154310A815B220BE80386424154310A80142F5F51333400700D3D3D
        3D3D3D51554552595F33343D3D3D3D3D005B31A011424B4559504853530A7170
        00424B455914305F51333700700D3D3D3D3D3D51554552595F33373D3D3D3D3D
        005B3186414341440A805B220BE80386424154310A8014305F51333800700D3D
        3D3D3D3D51554552595F33383D3D3D3D3D005B3186414341440A805B220BE803
        86424154310A805B8043434C4B010B10040A045B812043434C4B030001445554
        59035448454E0100034654545F01000854535453015B804543524D03000AFF5B
        8144044543524D1100404A4552494210455242440800480A5344544D08465353
        4E0446414E55045054564C0300045454485201004806504A494408000800481D
        52465244105B0146414D5800142246414E47015B2346414D58FFFF7068455249
        427045524244605B2746414D58A460142246414E57025B2346414D58FFFF7068
        455249427069455242445B2746414D58A46914095455565201A40A03142E5448
        524F01A009936800A45448454EA11DA009936801A444555459A111A00A93680A
        02A454544852A104A40AFF142A434C434B01A01093680070005448454E700046
        54545FA10D70684455545970015448454EA45448454E143750434C4B00705054
        564C60A01093600070005448454E70004654545FA119766070806000617B610A
        076170614455545970015448454E5B80534D4930010C00FE00000C020000005B
        810B534D493000534D4943085B80534D4931000CBDEEB9BD0C900000005B8116
        534D49310042434D44084449445F20494E464F40405B8115534D493100010100
        0028494E465F08494E4631205B0150534D5800142750485353015B2350534D58
        FFFF700A8042434D4470684449445F7000534D49435B2750534D585B82480641
        434144085F4849440D414350493030303300085F50434C1206015F53425F1446
        045F50535200A0389045434F4B9345434459005B220A14705E5E2E4543305F42
        535430605B220A147B600A8060A00B93600A805B220A14A4015B220A14A4005B
        220A14A4015B824E2F42415431085F4849440C41D00C0A085F55494401085F50
        434C1206015F53425F1446095F53544100A045089045434F4B93454344590070
        0161A00C934F5359530BD107700061A00C934F5359530BD207700061A00C934F
        5359530BD607700161A00D934F5359530BE803700A0261A00D934F5359530BD9
        07700A03615B220A1470615E5E2E4543305F4F5349445B220A14A0135E5E2E45
        43305F42414C305B220A14A40A1FA1085B220A14A40A0FA1085B220A14A40A1F
        144C0F5F424946000853544154122A0D000BA00F0BA00F010B5C2B0BA4010A9C
        0B08010BC40E0D000D3131000D4C696F6E000D44656C6C00A04F0B9045434F4B
        934543445900705E5E2E4543305F42444330605B220A14705E5E2E4543305F42
        464330615B220A1477600A0A6077610A0A617060885354415401007061885354
        41540A0200705E5E2E4543305F4244563088535441540A04005B220A14705E5E
        2E4543305F42534E30625B220A14705E5E2E4543305F42464330635B220A1478
        77630A32630A640063706388535441540A0500705E5E2E4543305F4246433064
        5B220A147877640A1E640A640064706488535441540A0600A453544154144714
        5F425354000850425354120C04010B32070B60090B5C2B700160700B32076170
        0B600962700B5C2B63A046119045434F4B934543445900705E5E2E4543305F42
        535430605B220A14705E5E2E4543305F42414330615B220A14705E5E2E454330
        5F42524330625B220A14705E5E2E4543305F42505630635B220A14705E5E2E45
        43305F47415530645B220A14A00F90610B00808061617B610BFFFF617B600A07
        60A03993600A02A01195640A5078770B800C63610BE8030061A121A01195640A
        5A78770BD00763610BE8030061A10D78770BE80363610BE8030061A10B787761
        63610BE8030061A02D5E5E2E4543305F444243445B220A14A0135E5E2E454330
        5F535953375B220A14700060A1085B220A1470016077620A0A62706088504253
        540000706188504253540100706288504253540A0200706388504253540A0300
        A4504253545B823D444D4143085F4849440C41D00200085F43525311280A2547
        010000000001204701810081000111470193009300010D4701C000C00001202A
        100179005B82400B48504554085F4849440C41D00103085F4349440C41D00C01
        084255463011110A0E860900000000D0FE00040000790014275F53544100A013
        92954F5359530BD107A00848504145A40A0FA10AA00848504145A40A0BA40014
        46055F43525308A04904485041458A425546300A0448505430A0119348504153
        01700C0010D0FE48505430A01293485041530A02700C0020D0FE48505430A012
        93485041530A03700C0030D0FE48505430A4425546305B82450A49504943085F
        4849440B41D0085F4352531141090A8D47012000200001024701240024000102
        470128002800010247012C002C00010247013000300001024701340034000102
        470138003800010247013C003C0001024701A000A00001024701A400A4000102
        4701A800A80001024701AC00AC0001024701B000B00001024701B400B4000102
        4701B800B80001024701BC00BC0001024701D004D004010222040079005B8225
        4D415448085F4849440C41D00C04085F43525311100A0D4701F000F000010122
        002079005B82430A4C445243085F4849440C41D00C02085F5549440A02085F43
        52531146080A8247012E002E0001024701610061000101470163006300010147
        0165006500010147016700670001014701700070000101470180008000010147
        019200920001014701B200B200010247018004800401104701FFFFFFFF010147
        01FFFFFFFF010147010004000401804701801180110180470100FE00FE010147
        012CFF2CFF015479005B82255254435F085F4849440C41D00B00085F43525311
        100A0D470170007000010822000179005B822D54494D52085F4849440C41D001
        00085F43525311180A154701400040000104470150005000100422010079005B
        8248045053324B085F4849440C41D00303085F43525311190A16470160006000
        01014701640064000101230200017900085F50525311130A1031004B6000014B
        6400012202003879005B823C5053324D085F4849440C118C02BC085F43494412
        07010C41D00F13085F43525311090A06230010017900085F505253110B0A0831
        002200103879005B82480A55534230085F4144520C00001D0014235F50525700
        705553425760A00D93600A03A41206020A030A03A108A41205020A03005B8055
        314353020AC40A045B810B55314353035531454E021447045F50535701705E5E
        2F034C5043424543305F5359533760A02568A01A6070015531454E70015E5E2F
        034C5043424543305F5557414BA10770005531454EA10770005531454E14095F
        53334400A40A0214095F53344400A40A025B82480A55534231085F4144520C01
        001D005B8055314353020AC40A045B810B55314353035531454E021447045F50
        535701705E5E2F034C5043424543305F5359533760A02568A01A607001553145
        4E70015E5E2F034C5043424543305F5557414BA10770005531454EA107700055
        31454E14095F53334400A40A0214095F53344400A40A0214235F505257007055
        53425760A00D93600A03A41206020A040A03A108A41205020A04005B820F5553
        4232085F4144520C02001D005B82410955534252085F4144520C03001D005B80
        55314353020AC40A045B810B55314353035531454E021448045F50535701705E
        5E2F034C5043424543305F5359533760A02668A01B60700A035531454E70015E
        5E2F034C5043424543305F5557414BA10770005531454EA10770005531454E14
        095F53334400A40A0214095F53344400A40A02085F5052571206020A200A035B
        82420945484331085F4144520C07001D005B8055374353020A540A045B810D55
        37435303000F504D45530114235F50525700705553425760A00D93600A03A412
        06020A0D0A03A108A41205020A0D00142F5F50535701A0146870015E5E2F034C
        5043424543305F5557414BA11370005E5E2F034C5043424543305F5557414B14
        095F53334400A40A0214095F53344400A40A025B82490A55534233085F414452
        0C00001A005B8055314353020AC40A045B810B55314353035531454E02144804
        5F50535701705E5E2F034C5043424543305F5359533760A02668A01B60700A03
        5531454E70015E5E2F034C5043424543305F5557414BA10770005531454EA107
        70005531454E14095F53334400A40A0214095F53344400A40A0214235F505257
        00705553425760A00D93600A03A41206020A0E0A03A108A41205020A0E005B82
        490A55534234085F4144520C01001A0014235F50525700705553425760A00D93
        600A03A41206020A050A03A108A41205020A05005B8055314353020AC40A045B
        810B55314353035531454E021448045F50535701705E5E2F034C504342454330
        5F5359533760A02668A01B60700A035531454E70015E5E2F034C504342454330
        5F5557414BA10770005531454EA10770005531454E14095F53334400A40A0214
        095F53344400A40A025B82490A55534235085F4144520C02001A005B80553143
        53020AC40A045B810B55314353035531454E021448045F50535701705E5E2F03
        4C5043424543305F5359533760A02668A01B60700A035531454E70015E5E2F03
        4C5043424543305F5557414BA10770005531454EA10770005531454E14095F53
        334400A40A0214095F53344400A40A0214235F50525700705553425760A00D93
        600A03A41206020A200A03A108A41205020A20005B82420945484332085F4144
        520C07001A005B8055374353020A540A045B810D5537435303000F504D455301
        14235F50525700705553425760A00D93600A03A41206020A0D0A03A108A41205
        020A0D00142F5F50535701A0146870015E5E2F034C5043424543305F5557414B
        A11370005E5E2F034C5043424543305F5557414B14095F53334400A40A021409
        5F53344400A40A025B824B0448444546085F4144520C00001B005B8048444152
        020A4C0A105B8122484441520244434B4101000744434B4D01000644434B5301
        0030000F504D455301085F5052571206020A0D0A045B82420952503031085F41
        44520C00001C005B8050584353020A400AC05B8145045058435340004009000D
        4C4153580100324142505801000250444358010002504453580100014C534358
        01002700105053505801004F3C001E4850535801504D5358015B821750585358
        085F41445200085F5052571206020A090A0414165F50525400A00A5049434DA4
        41523034A4505230345B824A0A52503032085F4144520C01001C005B80505843
        53020A400AC05B8145045058435340004009000D4C4153580100324142505801
        000250444358010002504453580100014C53435801002700105053505801004F
        3C001E4850535801504D5358015B822F50585358085F41445200085F50525712
        06020A090A0514175F50535701A00868700157464C47A107700057464C471416
        5F50525400A00A5049434DA441523035A4505230355B824A0A52503033085F41
        44520C02001C005B8050584353020A400AC05B8145045058435340004009000D
        4C4153580100324142505801000250444358010002504453580100014C534358
        01002700105053505801004F3C001E4850535801504D5358015B822F50585358
        085F41445200085F5052571206020A090A0514175F50535701A008687001464C
        4757A1077000464C475714165F50525400A00A5049434DA441523036A4505230
        365B82420952503034085F4144520C03001C005B8050584353020A400AC05B81
        45045058435340004009000D4C41535801003241425058010002504443580100
        02504453580100014C53435801002700105053505801004F3C001E4850535801
        504D5358015B821750585358085F41445200085F5052571206020A090A041416
        5F50525400A00A5049434DA441523037A4505230375B82491052503035085F41
        44520C04001C005B8050584353020A400AC05B8145045058435340004009000D
        4C4153580100324142505801000250444358010002504453580100014C534358
        01002700105053505801004F3C001E4850535801504D5358015B821750585358
        085F41445200085F5052571206020A090A0414165F50525400A00A5049434DA4
        41523038A4505230385B82450755524D45085F4849440C41D00C02085F554944
        0A05084255464311110A0E86090000000000000000000079001446045F435253
        08704F32534460A0339293600CFFFFFFFF72600B0001608A425546430A044344
        4D49706043444D498A425546430A0843444C45700B000343444C45A442554643
        5B82420952503036085F4144520C05001C005B8050584353020A400AC05B8145
        045058435340004009000D4C4153580100324142505801000250444358010002
        504453580100014C53435801002700105053505801004F3C001E485053580150
        4D5358015B821750585358085F41445200085F5052571206020A090A0414165F
        50525400A00A5049434DA441523039A45052303910395F50525F5B830B435055
        300010040000065B830B435055310110040000065B830B435055320210040000
        065B830B435055330310040000065B014D5554580008534C4944005B80505254
        30010A800A045B810B50525430135038304820144E07503858480AA017936800
        707D7B503830440C00FFFFFF00690050383044A01B936801707D7B503830440C
        FF00FFFF0079690A08000050383044A01C93680A02707D7B503830440CFFFF00
        FF0079690A10000050383044A01C93680A03707D7B503830440CFFFFFF000079
        690A180000503830447050383044503830485B8053505254010AB20A025B810B
        535052541153534D500814125F5049430170684750494370685049434D14421C
        5F50545301700050383044503858480068A0420A93680A0370015C2F055F5342
        5F504349304C5043424543305F534C504E705C2F055F53425F504349304C5043
        424543305F535953375C2F055F53425F504349304C5043424543305F5057414B
        7057464C475C2F055F53425F504349304C5043424543305F4C57414B70464C47
        575C2F055F53425F504349304C5043424543305F5757414B70534C49445C2F05
        5F53425F504349304C5043424543305F4C494457A04B0993680A0470015C2F05
        5F53425F504349304C5043424543305F534C504E705C2F055F53425F50434930
        4C5043424543305F535953375C2F055F53425F504349304C5043424543305F50
        57414B7057464C475C2F055F53425F504349304C5043424543305F4C57414B70
        57414B575C2F055F53425F504349304C5043424543305F5757414B5C2F045F53
        425F504349304C504342504853530A0EA04E0493680A0570005C2F055F53425F
        504349304C5043424543305F534C504E705C2F055F53425F504349304C504342
        4543305F535953375C2F055F53425F504349304C5043424543305F5057414BA0
        2049474453A01A93680A055C2F045F53425F504349304C504342504853530A8F
        144C095F57414B0150385848010AABA018935250344400865C2F035F53425F50
        4349305250303400A00C93680A0350385848000A33A0410693680A0450385848
        000A405C2F045F53425F504349304C504342504853530A0F7057414B46607000
        57414B467B600A0560A01893600150385848000A41865C2E5F53425F50575242
        0A0270015C2F045F53425F5043493052503033504D5358A41204020000141E47
        4554420B77680A086077690A08615B136A606154424633A45442463314420950
        4E4F5408A04A064D50454EA0317B504443300A0800865C2E5F50525F43505530
        0A80A01A7B504443300A10005B220A64865C2E5F50525F435055300A81A0317B
        504443310A0800865C2E5F50525F435055310A80A01A7B504443310A10005B22
        0A64865C2E5F50525F435055310A81A11F865C2E5F50525F435055300A805B22
        0A64865C2E5F50525F435055300A81144704545241500A7069534D4946A00D93
        6854525450700054525049A018936854525444706944545346700054525044A4
        44545346A00D936854525449700054525030A4534D4946104D102E5F53425F50
        4349301441105F494E4900700B12344F454D4E704C4944535E2E47465830434C
        4944700BD0074F535953A04A0D5B125F4F534960A0145F4F53490D4C696E7578
        00700BE8034F535953A01B5F4F53490D57696E646F7773203230303100700BD1
        074F535953A01F5F4F53490D57696E646F777320323030312053503100700BD1
        074F535953A01F5F4F53490D57696E646F777320323030312053503200700BD2
        074F535953A01B5F4F53490D57696E646F7773203230303600700BD6074F5359
        53A01B5F4F53490D57696E646F7773203230303900700BD9074F535953A01B90
        4D50454E934F5359530BD10754524150545254505C4553435354524150545254
        49534F4F5410095C00085049434D00104A122E5F53425F504349305B824D1150
        445243085F4849440C41D00C02085F5549440108425546301146060A62860900
        0100000000004000008609000100000000004000008609000100000000001000
        00860900010000000000100000860900010000000000000000860900010000D2
        FE00000200860900010000D4FE00500000860900010050D4FE00B00400790014
        4A095F435253088A425546300A0452425230795E5E2E4C504342524342410A0E
        524252308A425546300A104D425230794D4842520A0E4D4252308A425546300A
        1C4442523079444942520A0C444252308A425546300A28454252307945504252
        0A0C454252308A425546300A345842523079505842520A1A584252308A425546
        300A3858535A307A0C000000105058535A58535A30A442554630144A05425254
        5709706861A02093414C53450A02707877414C414668000A64000061A0099461
        0A64700A64617078770AFF61000A64000060706050524D3070684252544CA016
        9354524150545254495342435300503858480A0260144D0A484B445309A04907
        93007B0A034453454E00A04C069354524150545254496800A04C049293434144
        4C5041444C704341444C5041444CA01E91944F5359530BD007954F5359530BD6
        07865C2E5F53425F5043493000A112865C2F035F53425F504349304746583000
        5B220BEE02865C2F035F53425F50434930474658300A80A02B93017B0A034453
        454E00A01F935452415054525449756800865C2F035F53425F50434930474658
        300A81143D4C53445309A00A68484B445344534C4FA109484B445344534C43A0
        2192937B0A034453454E00015B220A32A210937B0A034453454E000A025B220A
        32144B0B4252544E09A023937B444944310B000F000B0004865C2F045F53425F
        50434930474658304444303168A023937B444944320B000F000B0004865C2F04
        5F53425F50434930474658304444303268A023937B444944330B000F000B0004
        865C2F045F53425F50434930474658304444303368A023937B444944340B000F
        000B0004865C2F045F53425F50434930474658304444303468A023937B444944
        350B000F000B0004865C2F045F53425F50434930474658304444303568104D3A
        5C005B80494F5F54010B80040A105B8124494F5F540154525049100010001000
        10545250300800080008000800080008000800085B80494F5F44010B00090A04
        5B810B494F5F440154525044085B80494F5F48010B00040A045B810B494F5F48
        0154525048085B80504D494F01504D42530A805B812B504D494F010040115350
        535F010005414350570100490F00014750454301004E10000953434953010006
        5B804750494F01475042530A3C5B81440F4750494F0147553030084755303108
        4755303208475530330847494F300847494F310847494F320847494F33080020
        0002495253300149525331010004474C3031034C563131010004474C30320642
        54454E0146435050010003475032370147503238010003004004474230300847
        4230310847423032084742303308004008000249524930014952493101000400
        034C504F4C010004474956320847495633084755303408475530350847553036
        08475530370847494F340847494F350847494F360847494F3708000246435057
        010001425450520142545253010002474C303508474C3036085245434C01474C
        3037075B8052435242000C00C0D1FE0B00405B81450552435242130080000800
        8000100080020248504153020005485041450100480900010001534154440153
        4D4244014844414401000B525031440152503244015250334401525034440152
        5035440152503644011445044745545009A00E937B680A090000A40CFFFFFFFF
        A00D937B680A09000A08A40B84037A7B680B0003000A08607A7B680B0030000A
        0C61A4770A1E740A09726061000000143047444D410DA02368A00790696CA40A
        14A00E906A6CA477740A046B000A0F00A477740A046B000A1E00A40CFFFFFFFF
        141F4745545409A4770A1E740A09727B7A680A02000A03007B680A0300000000
        144406474554460B08544D504600A00C687D544D504601544D5046A0117B6A0A
        02007D544D50460A02544D5046A00D697D544D50460A04544D5046A0117B6A0A
        20007D544D50460A08544D5046A0127B6A0B0040007D544D50460A10544D5046
        A4544D5046143D534554500BA00894680AF0A40A08A12DA0277B690A0200A010
        909294680A787B6A0A0200A40B0123A00F909294680AB47B6A0100A40B0121A4
        0B0110143753444D4109A0089294680A14A401A0099294680A1EA40A02A00892
        94680A2DA401A0099294680A3CA40A02A0089294680A5AA401A400142F534554
        540BA0257B690A0200A00F909294680A787B6A0A0200A40A0BA00E909294680A
        B47B6A0100A40A09A40A04104E562E5F53425F504349305B8244085341543008
        5F4144520C02001F005B8053414353020A400AC05B8147065341435303505249
        5410534543541050534954045353495404001853594E4304000C534454300200
        0253445431020002534454320200025344543302004204494352300449435231
        04494352320449435233044943523404494352350400481C4D415056025B8244
        0853415431085F4144520C05001F005B8053414353020A400AC05B8147065341
        4353035052495410534543541050534954045353495404001853594E4304000C
        5344543002000253445431020002534454320200025344543302004204494352
        30044943523104494352320449435233044943523404494352350400481C4D41
        5056025B82454553425553085F4144520C03001F005B80534D4250020A400AC0
        5B810D534D425003000249324345015B80534D4249010B001C0A105B813A534D
        4249014853545308000848434F4E0848434F4D08545853410844415430084441
        5431084842445208504543520852585341085344415410144404535358420AA0
        0753545254A400700049324345700ABF48535453706854585341706948434F4D
        700A4848434F4EA012434F4D507D485354530AFF48535453A401A40014480453
        52584209A00953545254A40BFFFF700049324345700ABF48535453707D680100
        54585341700A4448434F4EA015434F4D507D485354530AFF48535453A4444154
        30A40BFFFF144A04535752420BA00753545254A400700049324345700ABF4853
        5453706854585341706948434F4D706A44415430700A4848434F4EA012434F4D
        507D485354530AFF48535453A401A400144E04535244420AA00953545254A40B
        FFFF700049324345700ABF48535453707D68010054585341706948434F4D700A
        4848434F4EA015434F4D507D485354530AFF48535453A444415430A40BFFFF14
        4805535752570BA00753545254A400700049324345700ABF4853545370685458
        5341706948434F4D7B6A0AFF444154307B7A6A0A08000AFF44415431700A4C48
        434F4EA012434F4D507D485354530AFF48535453A401A400144A05535244570A
        A00953545254A40BFFFF700049324345700ABF48535453707D68010054585341
        706948434F4D700A4C48434F4EA01F434F4D507D485354530AFF48535453A47D
        79444154310A08004441543000A40CFFFFFFFF144A0953424C570CA007535452
        54A400706B49324345700ABF48535453706854585341706948434F4D70876A44
        4154307000617083886A000048424452700A5448434F4EA2410494876A61700B
        A00F60A21290927B485354530A80006076605B210A32A00992604B494C4CA400
        700A80485354537561A00F94876A617083886A610048424452A012434F4D507D
        485354530AFF48535453A401A40014400D53424C520B085442554611040B0001
        A00753545254A400706A49324345700ABF48535453707D680100545853417069
        48434F4D700A5448434F4E700BA00F60A21290927B485354530A80006076605B
        210A32A00992604B494C4CA400704441543088544255460000700A8048535453
        700161A2430495618388544255460000700BA00F60A21290927B485354530A80
        006076605B210A32A00992604B494C4CA400704842445288544255466100700A
        80485354537561A015434F4D507D485354530AFF48535453A454425546A40014
        4F045354525408700AC860A21D60A0157B485354530A400076605B2201A00693
        6000A401A104700060700BA00F60A21E60A0177B48535453010076605B210A32
        A0089360004B494C4CA103A400A401142D434F4D5008700BA00F60A21F60A00B
        7B485354530A0200A401A11076605B210A32A0089360004B494C4CA400141C4B
        494C4C087D48434F4E0A0248434F4E7D485354530AFF485354531048775F4750
        451447345F4C303100724C303143014C303143A04808909352503144005C2F04
        5F53425F5043493052503031485053585B220A64A040055C2F045F53425F5043
        4930525030315044435870015C2F045F53425F50434930525030315044435870
        015C2F045F53425F504349305250303148505358865C2F035F53425F50434930
        5250303100A11670015C2F045F53425F504349305250303148505358A0480890
        9352503244005C2F045F53425F5043493052503032485053585B220A64A04005
        5C2F045F53425F50434930525030325044435870015C2F045F53425F50434930
        525030325044435870015C2F045F53425F504349305250303248505358865C2F
        035F53425F504349305250303200A11670015C2F045F53425F50434930525030
        3248505358A04808909352503344005C2F045F53425F50434930525030334850
        53585B220A64A040055C2F045F53425F50434930525030335044435870015C2F
        045F53425F50434930525030335044435870015C2F045F53425F504349305250
        303348505358865C2F035F53425F504349305250303300A11670015C2F045F53
        425F504349305250303348505358A04808909352503444005C2F045F53425F50
        43493052503034485053585B220A64A040055C2F045F53425F50434930525030
        345044435870015C2F045F53425F50434930525030345044435870015C2F045F
        53425F504349305250303448505358865C2F035F53425F504349305250303400
        A11670015C2F045F53425F504349305250303448505358A04808909352503544
        005C2F045F53425F5043493052503035485053585B220A64A040055C2F045F53
        425F50434930525030355044435870015C2F045F53425F504349305250303550
        44435870015C2F045F53425F504349305250303548505358865C2F035F53425F
        504349305250303500A11670015C2F045F53425F504349305250303548505358
        A04808909352503644005C2F045F53425F5043493052503036485053585B220A
        64A040055C2F045F53425F50434930525030365044435870015C2F045F53425F
        50434930525030365044435870015C2F045F53425F5043493052503036485053
        58865C2F035F53425F504349305250303600A11670015C2F045F53425F504349
        305250303648505358144E0F5F4C303600A02D905C2F045F53425F5043493047
        465830475353459247534D495C2F045F53425F504349304746583047534349A1
        480CA04D0B937B5C2F035F53425F50434930455343530A08000A08700160705C
        2F035F53425F50434930543049535C2F035F53425F5043493054304953705C2F
        035F53425F504349305430495360705C2F035F53425F50434930543149535C2F
        035F53425F5043493054314953705C2F035F53425F5043493054314953607001
        5343495370015C2F035F53425F5043493047545345A02A5B125C2F045F53425F
        50434930544D454D47504548005C2F045F53425F50434930544D454D47504548
        A107700153434953141C5F4C303700700A205C2F045F53425F50434930534255
        534853545314065F4C3038001443045F4C30390070015C2F045F53425F504349
        30525030325053505870015C2F045F53425F5043493052503032504D5358865C
        2F035F53425F50434930525030320A0214185F4C304200865C2F035F53425F50
        434930503050310A0214185F4C303300865C2F035F53425F5043493055534230
        0A0214185F4C303400865C2F035F53425F50434930555342310A0214185F4C30
        4300865C2F035F53425F50434930555342320A02142A5F4C323000865C2F035F
        53425F50434930555342520A02865C2F035F53425F50434930555342350A0214
        3C5F4C304400865C2F035F53425F50434930454843310A02865C2F035F53425F
        50434930454843320A02865C2F035F53425F50434930484445460A0214185F4C
        304500865C2F035F53425F50434930555342330A0214185F4C303500865C2F03
        5F53425F50434930555342340A0214441C5F4C314200704C56313160A00A9360
        0070004C504F4CA10770014C504F4C705C2F055F53425F504349304C50434245
        43305F4C49445760A04416936000A04F0F494744535C2F045F53425F50434930
        4C504342504853530A0C704341444C60704353544561A0470D93600A09706150
        383048A04205935038304801A01E935C2F055F53425F504349304C5043424543
        305F4C494450015B220A64A12A5B220A64A02293464C4944015C2F045F53425F
        5043493047465830474844530A027000464C4944A101A03393503830480A09A0
        2293464C4944015C2F045F53425F5043493047465830474844530A027000464C
        4944A1077000464C4944A0430493503830480A08A039935C2F055F53425F5043
        49304C5043424543305F4C494450015B220A645C2F045F53425F504349304746
        5830474844530A027001464C4944A14E05A04905954F5359530BD607A033935C
        2F055F53425F504349304C5043424543305F4C494450015B220A145C2F045F53
        425F504349304C504342504853530A0BA11A5B220A145C2F045F53425F504349
        304C504342504853530A0AA10170005C2F055F53425F504349304C5043424543
        305F4C494457865C2E5F53425F4C4944300A801049042F035F53425F50434930
        555342305B823752485542085F414452005B822A50525432085F4144520A0208
        5F5550431208040AFF0AFF0000085F504C44120A0111070A1081003000104904
        2F035F53425F50434930555342315B823752485542085F414452005B822A5052
        5432085F4144520A02085F5550431208040AFF0AFF0000085F504C44120A0111
        070A10810030001045072F035F53425F50434930555342325B82430652485542
        085F414452005B822950525431085F41445201085F5550431208040AFF0AFF00
        00085F504C44120A0111070A10810030005B822A50525432085F4144520A0208
        5F5550431208040AFF0AFF0000085F504C44120A0111070A1081003000104804
        2F035F53425F50434930555342335B823652485542085F414452005B82295052
        5431085F41445201085F5550431208040AFF0AFF0000085F504C44120A011107
        0A1081003000104E0C2F035F53425F50434930454843315B824C0B5248554208
        5F414452005B822A50525432085F4144520A02085F5550431208040AFF0AFF00
        00085F504C44120A0111070A10810030005B822A50525434085F4144520A0408
        5F5550431208040AFF0AFF0000085F504C44120A0111070A10810030005B822A
        50525435085F4144520A05085F5550431208040AFF0AFF0000085F504C44120A
        0111070A10810030005B822A50525436085F4144520A06085F5550431208040A
        FF0AFF0000085F504C44120A0111070A10810030001048042F035F53425F5043
        4930454843325B823652485542085F414452005B822950525431085F41445201
        085F5550431208040AFF0AFF0000085F504C44120A0111070A1081003000085F
        53305F12060400000000085F53335F1207040A05000000085F53345F1207040A
        06000000085F53355F1207040A07000000
        #### <-- RAW ----------- DSDT --- 26001 --<
    Entry #1 is at $BDBFED14
    Analyzing TABLE
      Signature=HPET
      Table length is $00000038 bytes
      Revision=1
      OEMID=INTEL 
      OEM Table ID=CRESTLNE
      OEM revision=
      Creator ID=LOHR
      Creator Revision=Z
      Checksum is 0
      Event Timer Block ID=$8086A201
        PCI Vendor ID of 1st Timer Block=$8086
        LegacyReplacement IRQ Routing Capable=ON
        COUNT_SIZE_CAP Counter Size=1
        Number of Comparators in 1st Timer Block=2
        Hardware Rev ID=01
      BASE_ADDRESS=00 00 00 00 00 00 D0 FE 00 00 00 00
        -> System Memory
        -> Register_Bit_Width=$00
        -> Register_Bit_Offset=$00
        Address=$00000000FED00000
      HPET Number=0
      Main Counter Minimum Clock_tick in Periodic Mode=$0080
      Page Protection and OEM Attribute=$00
        Page protection=no guarantee for page protection
        OEM Attributes=0000
    Entry #2 is at $BDBFED4C
    Analyzing TABLE
      Signature=MCFG
      Table length is $0000003C bytes
      Revision=1
      OEMID=INTEL 
      OEM Table ID=CRESTLNE
      OEM revision=
      Creator ID=LOHR
      Creator Revision=Z
      Checksum is 0
    Entry #3 is at $BDBFED88
    Analyzing TABLE
      Signature=OSFR
      Table length is $00000072 bytes
      Revision=1
      OEMID=TOSHIB
      OEM Table ID=A+2nd ID
      OEM revision=
      Creator ID=TASM
      Creator Revision=
      Checksum is 0
    Entry #4 is at $BDBFEDFA
    Analyzing TABLE
      Signature=APIC
      Table length is $00000068 bytes
      Revision=1
      OEMID=PTLTD 
      OEM Table ID=	 APIC  
      OEM revision=
      Creator ID= LTP
      Creator Revision=
      Checksum is 0
      Local APIC Address=$FEE00000
      Flags=$00000001
        -> PCAT_COMPAT
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$00
        APIC ID=$00
        Flags=$00000001
          -> Enabled
      APIC Structure $00 len=$08 (Processor Local APIC)
        ACPI Processor ID=$01
        APIC ID=$01
        Flags=$00000001
          -> Enabled
      APIC Structure $01 len=$0C (I/O APIC)
        I/O APIC ID=$02
        Reserved=$00
        I/O APIC Address=$FEC00000
        Global System Interrupt Base=$00000000
      APIC Structure $04 len=$06 (Local APIC SMI)
        ACPI Processor ID=$00
        Flags=$0005
          -> Polarity of the APIC I/O input signals is active high
          -> Trigger mode of the APIC I/O input signals is edge-triggered
        Local APIC LINT#=$01
      APIC Structure $04 len=$06 (Local APIC SMI)
        ACPI Processor ID=$01
        Flags=$0005
          -> Polarity of the APIC I/O input signals is active high
          -> Trigger mode of the APIC I/O input signals is edge-triggered
        Local APIC LINT#=$01
      APIC Structure $02 len=$0A (Interrupt Source Override)
        BUS=$00
        Source=IRQ$00
        Global System Interrupt=$00000002
        Flags=$0000
          -> Polarity of the APIC I/O input signals is active high
          -> Trigger mode of the APIC I/O input signals is edge-triggered
      APIC Structure $02 len=$0A (Interrupt Source Override)
        BUS=$00
        Source=IRQ$09
        Global System Interrupt=$00000009
        Flags=$0009
          -> Polarity of the APIC I/O input signals is active high
          -> Trigger mode of the APIC I/O input signals is level-triggered
    Entry #5 is at $BDBFEE62
    Analyzing TABLE
      Signature=BOOT
      Table length is $00000028 bytes
      Revision=1
      OEMID=PTLTD 
      OEM Table ID=$SBFTBL$
      OEM revision=
      Creator ID= LTP
      Creator Revision=
      Checksum is 0
      Analyzing BOOT
        CMOS_Index=$36
    Entry #6 is at $BDBFEE8A
    Analyzing TABLE
      Signature=SLIC
      Table length is $00000176 bytes
      Revision=1
      OEMID=DELL  
      OEM Table ID=CL09   
      OEM revision=
      Creator ID= LTP
      Creator Revision=
      Checksum is 0
    Entry #7 is at $BDBF8554
    Analyzing TABLE
      Signature=SSDT
      Table length is $000000A3 bytes
      Revision=1
      OEMID=BrtRef
      OEM Table ID=DD01BRT
      OEM revision=
      Creator ID=INTL
      Creator Revision=$ 
      Checksum is 0
      #### >-- RAW ----------- SSDT --- 127 -->
      104E075C2F045F53425F504349304746583044443032141E5F42434C00A41216
      0A0A460A280A000A0A0A140A1E0A280A320A3C0A4614255F42434D0178680A0A
      606170615C2F055F53425F504349304C5043424543305F4252545314235F4251
      4300775C2F055F53425F504349304C5043424543305F425254530A0A60A460
      #### <-- RAW ----------- SSDT --- 127 --<
    Entry #8 is at $BDBE7000
    Analyzing TABLE
      Signature=SSDT
      Table length is $00000655 bytes
      Revision=1
      OEMID=PmRef
      OEM Table ID=CpuPm
      OEM revision=
      Creator ID=INTL
      Creator Revision=$ 
      Checksum is 0
      #### >-- RAW ----------- SSDT --- 1585 -->
      104A095C0008535344541243050C0D4350553049535420000C20ACB1BD0C6502
      00000D4150495354202020000CA09CB1BD0CCF0100000D435055304353542000
      0C2086B1BD0C680500000D4150435354202020000C209FB1BD0C8D0000000843
      4647440CF16B3B07085C504443300C00000080085C504443310C00000080085C
      504443320C00000080085C504443330C00000080085C5344544C001046275C2E
      5F50525F43505530084849305F00084843305F0014145F504443017043504443
      68604743415060A46014175F4F53430470434F534368696A6B604743415060A4
      6014480643504443018A6800524556538A680A0453495A45708768607074600A
      0800615B13680A4077610A080054454D50085354533011070A04000000007353
      54533054454D5062A4434F534311130A1016A677400C29BE479EBDD870587139
      535245565353495A4562144D0B434F5343048A6B00535453308A6B0A04434150
      308A6800494944308A680A04494944318A680A08494944328A680A0C49494433
      085549443011130A1016A677400C29BE479EBDD870587139538A554944300045
      4944308A554944300A04454944318A554944300A08454944328A554944300A0C
      45494433A0329290909349494430454944309349494431454944319093494944
      3245494432934949443345494433700A0653545330A46BA00E92936901700A0A
      53545330A46BA46B14491047434150018A6800535453308A680A0443415030A0
      129193535453300A0693535453300A0AA400A0167B5354533001007B43415030
      0BFF0B43415030A4007D7B504443300CFFFFFF7F004341503050444330A04805
      7B434647440100A04E0490907B434647440C0000000100937B504443300A0900
      0A09927B5344544C01007D5344544C015344544C5B8049535430008388535344
      5401008388535344540A02005B20495354304849305FA049057B434647440AF0
      00A04E0490907B434647440C00000001007B504443300A1800927B5344544C0A
      02007D5344544C0A025344544C5B8043535430008388535344540A0700838853
      5344540A08005B20435354304843305FA4001046165C2E5F50525F4350553108
      4849315F00084843315F00141F5F50444301705C2F035F50525F435055304350
      444368604743415060A46014225F4F534304705C2F035F50525F43505530434F
      534368696A6B604743415060A46014450747434150018A6800535453318A680A
      0443415031A0129193535453310A0693535453310A0AA400A0167B5354533101
      007B434150310BFF0B43415031A4007D7B504443310CFFFFFF7F004341503150
      444331A010937B504443300A09000A0941505054A00D7B504443300A18004150
      4354A400144A044150435400A04204907B434647440AF000927B5344544C0A20
      007D5344544C0A205344544C5B8043535431008388535344540A0A0083885353
      44540A0B005B20435354314843315F1449044150505400A04104907B43464744
      0100927B5344544C0A10007D5344544C0A105344544C5B804953543100838853
      5344540A04008388535344540A05005B20495354314849315F104B0D5C2E5F50
      525F43505532141F5F50444301705C2F035F50525F4350553043504443686047
      43415060A46014225F4F534304705C2F035F50525F43505530434F534368696A
      6B604743415060A460144B0847434150018A6800535453328A680A0443415032
      A0129193535453320A0693535453320A0AA400A0167B5354533201007B434150
      320BFF0B43415032A4007D7B504443320CFFFFFF7F004341503250444332A01B
      937B504443320A09000A095C2F035F50525F4350553141505054A0187B504443
      320A18005C2F035F50525F4350553141504354A400104B0D5C2E5F50525F4350
      5533141F5F50444301705C2F035F50525F435055304350444368604743415060
      A46014225F4F534304705C2F035F50525F43505530434F534368696A6B604743
      415060A460144B0847434150018A6800535453338A680A0443415033A0129193
      535453330A0693535453330A0AA400A0167B5354533301007B434150330BFF0B
      43415033A4007D7B504443330CFFFFFF7F004341503350444333A01B937B5044
      43320A09000A095C2F035F50525F4350553141505054A0187B504443320A1800
      5C2F035F50525F4350553141504354A400
      #### <-- RAW ----------- SSDT --- 1585 --<
SMBIOS Signature "_SM_" at address $000F6AA0
Analyzing DMI
  Anchor String=_SM_
  Entry Point Length=31
  SMBIOS Major Version=2
  SMBIOS Minor Version=5
  Maximum Structure Size=181
  Entry Point Revision=0
  Intermediate Anchor String=_DMI_
  Intermediate Checksum=3
  Structure Table Length=1437
  Structure Table Address=$000D8010
  Number of SMBIOS Structures=38
  SMBIOS BCD Revision=$00
  Structure 218 - DA00 - fixed len is 179 bytes -> Unknown (218)
    -> B2 00 C1 1B 0F 22 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 75 01 75 01 01 00 76 01 76 01 01 00 2E 00 25 00 00 00 6E 00 25 00 01 00 2D 00 25 00 02 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 DE 01 51 00 00 00 DF 01 51 00 01 00 4A 01 52 00 00 00 4B 01 52 00 01 00 FF FF 00 00 00 00
  Structure   0 - 0001 - fixed len is 24 bytes -> BIOS information
    -> 01 02 48 E2 03 00 90 DB 00 00 00 00 00 00 07 05 01 01 01 01
    -> <Dell Inc.>
    -> <A08>
    -> <03/05/2010>
  Structure   1 - 0002 - fixed len is 27 bytes -> System information
    -> 01 02 03 04 44 45 4C 4C 58 00 10 44 80 4C C2 C0 4F 52 4B 31 06 05 06
    -> <Dell Inc.>
    -> <Vostro 1320>
    -> <Null>
    -> <BXDLRK1>
    -> <Null>
    -> <Vostro>
  Structure   2 - 0003 - fixed len is 15 bytes -> Base board (or module) information
    -> 01 02 03 04 05 00 00 FF FF 01 00
    -> <Dell Inc.>
    -> <0T052J>
    -> <   >
    -> <.BXDLRK1.CN1296101Q014A.>
    -> <          >
  Structure   3 - 0004 - fixed len is 19 bytes -> System enclosure or chassis
    -> 01 08 02 03 04 03 03 03 03 34 12 00 00 00 00
    -> <Dell Inc.>
    -> <N/A>
    -> <BXDLRK1>
    -> <          >
  Structure   4 - 0005 - fixed len is 40 bytes -> Processor information
    -> 01 03 BE 02 7A 06 01 00 FF FB EB BF 03 02 C8 00 98 08 98 08 41 04 06 00 07 00 FF FF 00 00 00 02 02 02 04 00
    -> <U2E1>
    -> <Intel>
    -> <CPU Version>
  Structure   7 - 0006 - fixed len is 19 bytes -> Cache information
    -> 01 88 01 40 00 40 00 58 00 40 00 00 05 04 07
    -> <L1 Cache>
  Structure   7 - 0007 - fixed len is 19 bytes -> Cache information
    -> 01 89 01 00 10 00 08 58 00 08 00 00 05 05 07
    -> <L2 Cache>
  Structure   8 - 0008 - fixed len is 9 bytes -> Port connector information
    -> 01 00 00 12 10
    -> <USB>
  Structure   8 - 0009 - fixed len is 9 bytes -> Port connector information
    -> 01 00 00 07 1C
    -> <MONITOR>
  Structure   8 - 000A - fixed len is 9 bytes -> Port connector information
    -> 01 00 00 21 11
    -> <FireWire>
  Structure   8 - 000B - fixed len is 9 bytes -> Port connector information
    -> 01 00 00 0B 1F
    -> <Ethernet>
  Structure   9 - 000C - fixed len is 13 bytes -> System slots
    -> 01 A5 05 03 04 06 00 06 00
    -> <JMB380>
  Structure  10 - 000D - fixed len is 6 bytes -> On board devices information
    -> 07 01
    -> <Realtek HDA-00>
  Structure  11 - 000E - fixed len is 5 bytes -> OEM strings
    -> 03
    -> <Dell System>
    -> <5[0005]>
    -> <13[PP36S]>
  Structure  12 - 000F - fixed len is 5 bytes -> System configuration options
    -> 01
    -> <Jumper settings can be described here.>
  Structure  13 - 0010 - fixed len is 22 bytes -> BIOS language information
    -> 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
    -> <en|US|iso8859-1>
  Structure  16 - 0011 - fixed len is 15 bytes -> Physical memory array
    -> 03 03 03 00 00 40 00 FE FF 02 00
  Structure  17 - 0012 - fixed len is 27 bytes -> Memory device
    -> 11 00 FF FF 40 00 40 00 00 04 0D 01 01 02 13 80 00 20 03 03 04 05 06
    -> <M1>
    -> <Bank 0>
    -> <CE00000000000000>
    -> <93AC5F74        >
    -> <0953>
    -> <M4 70T2864QZ3-CF7 >
  Structure  17 - 0013 - fixed len is 27 bytes -> Memory device
    -> 11 00 FF FF 40 00 40 00 00 08 0D 01 01 02 13 80 00 20 03 03 04 05 06
    -> <M2>
    -> <Bank 1>
    -> <AD00000000000000>
    -> <46624764        >
    -> <0949>
    -> <HYMP125S64CP8-S6  >
  Structure  19 - 0014 - fixed len is 15 bytes -> Memory array mapped address
    -> 00 00 00 00 FF FF 2F 00 11 00 02
  Structure  20 - 0015 - fixed len is 19 bytes -> Memory device mapped address
    -> 00 00 00 00 FF FF 0F 00 12 00 14 00 FF FF FF
  Structure  20 - 0016 - fixed len is 19 bytes -> Memory device mapped address
    -> 00 00 10 00 FF FF 2F 00 13 00 14 00 FF FF FF
  Structure  22 - 0017 - fixed len is 26 bytes -> Portable battery
    -> 01 02 00 00 02 06 8C 16 5C 2B 06 64 01 00 01 00 07 0A 00 00 00 00
    -> <Rear>
    -> <SANYO     06/01/01>
    -> <BATT_1234>
    -> <SmartBattery>
    -> <BATT_1234>
    -> <Lithium-Ion>
  Structure  32 - 0018 - fixed len is 20 bytes -> System boot information
    -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
  Structure 129 - 8100 - fixed len is 10 bytes -> Intel_ASF
    -> 01 01 02 01 01 02
    -> <Intel_ASF>
    -> <Intel_ASF_001>
  Structure 136 - 8800 - fixed len is 6 bytes -> Unknown (136)
    -> 5A 5A
  Structure 150 - 0091 - fixed len is 14 bytes -> Unknown (150)
    -> 01 01 00 00 00 00 00 00 00 00
    -> <ABSOLUTE(PHOENIX) CLM>
  Structure 176 - B000 - fixed len is 5 bytes -> Unknown (176)
    -> 00
  Structure 177 - B100 - fixed len is 12 bytes -> Unknown (177)
    -> 02 00 00 00 00 00 00 00
  Structure 208 - D000 - fixed len is 12 bytes -> Unknown (208)
    -> 01 05 FE 00 BB 02 01 02
    -> <20070319>
    -> <20070319>
  Structure 211 - D300 - fixed len is 13 bytes -> Unknown (211)
    -> 01 03 02 01 00 02 03 04 04
    -> <Front>
    -> <1>
    -> <3>
    -> <5>
  Structure 212 - D400 - fixed len is 17 bytes -> Unknown (212)
    -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
  Structure 216 - D800 - fixed len is 9 bytes -> Unknown (216)
    -> 01 02 01 F0 03
    -> <Intel >
    -> <00>
  Structure 220 - DC00 - fixed len is 20 bytes -> Unknown (220)
    -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00
  Structure 221 - DD00 - fixed len is 19 bytes -> Unknown (221)
    -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
  Structure 222 - DE00 - fixed len is 16 bytes -> Unknown (222)
    -> 01 02 FF FF 00 00 00 00 00 00 00 00
  Structure 127 - 0025 - fixed len is 4 bytes -> End of table
DMI Signature "_DMI_" at address $000F6AB0
Done.

JohannesMunk

2010-06-18 13:30

reporter   ~0005306

Last edited: 2010-06-18 13:33

Exactly the same thing happens here. Dell Vostro 1320. Win 7 32-bit. Run as admin.

Both SpeedFan 4.40 and 4.41b11.

Can I provide more info to help you solve the problem?

Will the fan speeds be adjustable, once the bug is fixed?

mck

2010-08-19 22:50

reporter   ~0005356

I poked about a bit on Google, and it works if you run speedfan in Windows XP compatibility mode (I think SP2, but play around with it).

Issue History

Date Modified Username Field Change
2010-05-08 16:55 Ravermichl New Issue
2010-05-08 16:55 Ravermichl Status new => assigned
2010-05-08 16:55 Ravermichl Assigned To => alfredo
2010-05-08 16:55 Ravermichl File Added: debug.nfo
2010-05-08 16:55 Ravermichl Motherboard Model => Dell Inc. dont know
2010-05-08 16:55 Ravermichl Video Card Model => Intel 4500MHD
2010-06-18 13:21 JohannesMunk File Added: debug2.nfo
2010-06-18 13:21 JohannesMunk File Added: DELL Vostro 1320 acpi table.txt
2010-06-18 13:30 JohannesMunk Note Added: 0005306
2010-06-18 13:31 JohannesMunk Note Edited: 0005306
2010-06-18 13:33 JohannesMunk Note Edited: 0005306
2010-08-19 22:50 mck Note Added: 0005356
2011-03-19 21:14 alfredo Status assigned => resolved
2011-03-19 21:14 alfredo Resolution open => fixed
2011-03-19 21:14 alfredo Fixed in Version => 4.44 beta